View Issue Details

IDProjectCategoryView StatusLast Update
0000010Agearena AddOnAllgemeinpublic2018-01-17 23:10
ReporterJanworksAssigned ToJanworks 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionrev20171231-1329 
Target VersionFixed in Versionrev20180117-2307 
Summary0000010: Armbrustschützen direkt ab Ritterzeit aktiviert (ohne Technologie)
DescriptionArmbrustschützen können ohne weitere Technologie direkt ab der Ritterzeit erschaffen werden, die entsprechende Technologie hat keine Auswirkung
TagsDAT

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-15 00:29 Janworks New Issue
2018-01-15 00:29 Janworks Status new => assigned
2018-01-15 00:29 Janworks Assigned To => Janworks
2018-01-15 00:29 Janworks Tag Attached: DAT
2018-01-15 00:33 Janworks Status assigned => resolved
2018-01-16 00:22 Janworks Resolution open => fixed
2018-01-16 23:44 Janworks Status resolved => closed
2018-01-17 00:05 Janworks Status closed => resolved
2018-01-17 23:10 Janworks Fixed in Version => rev20180117-2307